html {
  padding: 0;
  margin: 0;
  z-index: 100000;
  width: 100%;
  height: 100%; }

body {
  color: #eeeeec;
  font-family: "cantarell", sans-serif;
  font-size: 15px;
  height: 100%;
  max-height: 100%;
  width: 100%;
  max-width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  background: no-repeat center center fixed;
  background-size: cover;
  background-image: none;
  background-color: #353535;
  overflow-x: hidden;
  scrollbar-width: none;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently */ }

@media only screen and (max-height: 400px) {
  body {
    overflow: hidden; } }
.insensitive {
  opacity: 0.5;
  pointer-events: none;
  filter: grayscale(100%); }

.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome and Opera */ }

body {
  overflow: hidden; }

.disclaimer {
  display: none; }

#lockscreenBG {
  position: absolute;
  top: 0;
  height: 100%;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
  background: no-repeat center center fixed;
  background-size: cover;
  background-image: none;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  z-index: -5; }
  #lockscreenBG.blurred {
    transform: scale(1.2);
    filter: blur(20px); }

ul.loginGrid {
  list-style: none;
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  height: 400px;
  max-width: 1056px;
  display: block;
  margin: 0 auto;
  margin-top: 128px;
  z-index: 12;
  text-align: center; }
  ul.loginGrid li {
    height: 192px;
    width: 192px;
    background-color: rgba(0, 0, 0, 0.2);
    display: inline-block;
    border-radius: 8px;
    margin: 24px;
    background-clip: padding-box;
    overflow: hidden;
    box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 8px rgba(0, 0, 0, 0.1); }
    ul.loginGrid li .loginUserBG {
      border-radius: 8px;
      display: block;
      max-height: 192px;
      height: 192px;
      max-width: 192px;
      width: 192px;
      top: -384px;
      background: cover;
      background-size: 100%;
      transform: scale(1.5);
      filter: blur(15px);
      position: relative; }
    ul.loginGrid li .loginUserAvatar {
      height: 96px;
      width: 96px;
      background-size: 100%;
      display: block;
      border-radius: 50%;
      margin: 24px auto;
      z-index: 1;
      position: relative;
      box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1), 0 1px 0 0 rgba(255, 255, 255, 0.1); }
    ul.loginGrid li .loginUserName {
      z-index: 3;
      display: block;
      position: relative;
      bottom: 0;
      height: 192px;
      line-height: 46px;
      width: 100%;
      background-color: rgba(0, 0, 0, 0.2); }

#lockScreenAuthMethods {
  margin: 0;
  padding: 0; }
  #lockScreenAuthMethods li {
    display: inline-block;
    margin: 6px; }

#lockScreenMediaPlayer #lockScreenMediaPlayerControls {
  width: 100%;
  display: block;
  max-height: 80px; }
  #lockScreenMediaPlayer #lockScreenMediaPlayerControls img {
    display: inline-block;
    margin: 5px;
    width: 64px;
    border-radius: 3px; }
  #lockScreenMediaPlayer #lockScreenMediaPlayerControls .media-title {
    margin: 0 6px;
    position: relative;
    top: -72px;
    width: auto;
    left: 80px; }
  #lockScreenMediaPlayer #lockScreenMediaPlayerControls .media-artist {
    margin: 6px;
    position: relative;
    top: -72px;
    left: 80px;
    max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }
  #lockScreenMediaPlayer #lockScreenMediaPlayerControls .media-control {
    display: inline-block;
    height: 100%;
    background-color: red; }
    #lockScreenMediaPlayer #lockScreenMediaPlayerControls .media-control .icon {
      margin: 0; }
#lockScreenMediaPlayer .linked {
  margin: 2px 0;
  width: 100%;
  display: block; }
  #lockScreenMediaPlayer .linked .left,
  #lockScreenMediaPlayer .linked .right {
    width: calc(30% - 12px); }
  #lockScreenMediaPlayer .linked .middle {
    width: calc(40% - 12px); }

#lockScreenNotifications {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 0; }
  #lockScreenNotifications ul {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    display: inline-block; }
    #lockScreenNotifications ul li {
      text-align: left;
      display: block;
      border: 1px solid rgba(27, 27, 27, 0.2);
      background-color: rgba(53, 53, 53, 0.5);
      border-radius: 6px;
      min-width: 256px;
      width: 25%;
      min-height: 32px;
      line-height: 32px;
      padding: 8px;
      margin: 6px auto; }
      #lockScreenNotifications ul li * {
        color: #eeeeec; }
      #lockScreenNotifications ul li > .icon {
        margin: 8px 0; }
      #lockScreenNotifications ul li .s32 {
        margin: 0;
        margin-right: 12px; }
      #lockScreenNotifications ul li > .notification-count {
        max-width: 32px;
        width: 32px;
        text-align: center;
        font-weight: bold;
        font-family: monospace;
        font-size: 14px;
        color: #353535;
        margin: 6px;
        line-height: 16px;
        padding: 2px 0;
        border-radius: 12px;
        background-color: rgba(238, 238, 236, 0.4); }

#lockScreen {
  position: relative;
  width: 100%;
  height: 400px;
  display: block;
  margin: 0 auto;
  top: 25%;
  text-align: center; }
  #lockScreen .avatar {
    display: block;
    margin: 0 auto; }
  #lockScreen .time {
    display: block;
    color: white;
    font-family: "cantarell_light", sans-serif;
    font-weight: 200;
    font-size: 64pt;
    margin: 12px auto; }
  #lockScreen .date {
    display: block;
    color: white;
    font-family: "cantarell", sans-serif;
    font-weight: 200;
    font-size: 18pt;
    margin: 12px auto; }
  #lockScreen .username {
    display: block;
    color: white;
    font-family: "cantarell", sans-serif;
    font-weight: 200;
    font-size: 18pt;
    margin: 18px auto;
    margin-top: 80px; }
  #lockScreen h3 {
    display: block;
    color: white;
    font-family: "cantarell", sans-serif;
    font-weight: 200;
    font-size: 18pt;
    margin: 18px auto; }

#lockScreenButtons {
  list-style: none;
  padding: 0;
  margin: 12px auto; }
  #lockScreenButtons li {
    display: inline-block; }
    #lockScreenButtons li > .button.large {
      display: inline-block;
      margin: 12px;
      padding: 24px 48px; }
      #lockScreenButtons li > .button.large .s32 {
        margin-left: -6px;
        margin-top: -6px; }

@-webkit-keyframes slideKS {
  0% {
    transform: translateY(0); }
  100% {
    transform: translateY(-8px); } }
@keyframes slideKS {
  0% {
    transform: translateY(0); }
  100% {
    transform: translateY(-8px); } }
#killSwitchIndicatorMic {
  -webkit-animation: slideKS 0.8s infinite  alternate;
  animation: slideKS 0.8s infinite  alternate;
  display: none;
  position: absolute;
  left: 0;
  top: 20%;
  max-width: 64px;
  padding: 12px;
  box-shadow: inset 4px 0 0 0 #eeeeec; }
  #killSwitchIndicatorMic span {
    width: 100%;
    display: block; }

@media only screen and (max-width: 440px) {
  #killSwitchIndicatorMic {
    display: block; } }
#lockScreenBubbles {
  display: inline-block;
  float: right;
  position: absolute;
  right: 16px;
  bottom: 16px;
  z-index: 9; }

ul.bubbles {
  list-style: none;
  padding: 0;
  margin: 0; }

.bubble {
  display: inline-block !important;
  background-color: rgba(53, 53, 53, 0.3);
  border-radius: 50%;
  height: 36px;
  width: 36px;
  margin: 6px; }
  .bubble .icon {
    display: block;
    vertical-align: bottom;
    margin: 9px; }
  .bubble svg path, .bubble svg g {
    fill: #eeeeec; }
  .bubble:hover {
    background-color: rgba(53, 53, 53, 0.9); }
  .bubble.large {
    height: 54px;
    width: 54px; }
    .bubble.large > .icon {
      margin-left: 19px;
      margin-top: 19px; }

@media only screen and (max-width: 600px) {
  #lockScreen {
    top: 10%; }
    #lockScreen .username {
      margin-top: 32px; }

  #lockScreenNotifications {
    width: calc(100% - 32px);
    margin: 0;
    padding: 0;
    display: inline-block;
    float: right; }
    #lockScreenNotifications li {
      width: calc(100% - 16px - 12px); }

  .bubble.large {
    display: none !important; }

  .media-artist {
    max-width: calc(100% - 96px) !important; } }
@media only screen and (max-height: 710px) {
  #lockScreenNotifications li:nth-child(4) {
    display: none; } }

/*# sourceMappingURL=lock-login.css.map */
